## django-configglue 0.3

=== debian/changelog ===
django-configglue (0.3-0ubuntu1) maverick; urgency=low

  * Initial package. Closes (LP: #616025)

 -- Ricardo Kirkner <ricardo.kirkner@canonical.com>  Tue, 10 Aug 2010 16:25:54 -0300
