## django-configglue 0.6

=== debian/changelog ===
django-configglue (0.6-0ubuntu2) precise; urgency=low

  * Rebuild to drop python2.6 dependencies.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 31 Dec 2011 02:02:12 +0000

django-configglue (0.6-0ubuntu1) oneiric; urgency=low

  * New upstream release
  * Switch to debhelper 7 & dh_python2

 -- Andrew Mitchell <ajmitch@ubuntu.com>  Thu, 11 Aug 2011 11:24:51 +1200
