=== debian/control ===
--- 
+++ 
@@ -3,13 +3,11 @@
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Ricardo Kirkner <ricardo.kirkner@canonical.com>
-Build-Depends: cdbs (>= 0.4.43),
- debhelper (>= 7),
- python (>= 2.5),
- python-support,
+Build-Depends: debhelper (>= 7.0.50),
+ python (>= 2.6.6-3~),
  python-setuptools
-XS-Python-Version: >= 2.5
-Standards-Version: 3.9.1
+X-Python-Version: >= 2.6
+Standards-Version: 3.9.2
 Homepage: https://launchpad.net/django-configglue
 
 Package: python-django-configglue
