=== debian/watch ===
version=3
http://edge.launchpad.net/django-configglue \
http://edge.launchpad.net/django-configglue/trunk/.+/\+download/django-configglue-(.+)\.tar\.gz
