## django-configglue 0.7.1

=== debian/changelog ===
django-configglue (0.7.1-0ubuntu1) vivid; urgency=medium

  * New upstream release.
  * debian/watch: Update to use PyPI.
  * debian/control:
    - Build-depend on dh-python.
    - Bump Standards-Version to 3.9.6.
  * debian/copyright:
    - Switch to versioned format URL.
    - Update obsolete field names.

 -- Logan Rosen <logan@ubuntu.com>  Sat, 22 Nov 2014 03:59:37 -0500
