=== debian/control ===
--- 
+++ 
@@ -5,9 +5,10 @@
 XSBC-Original-Maintainer: Ricardo Kirkner <ricardo.kirkner@canonical.com>
 Build-Depends: debhelper (>= 7.0.50),
  python (>= 2.6.6-3~),
- python-setuptools
+ python-setuptools,
+ dh-python
 X-Python-Version: >= 2.6
-Standards-Version: 3.9.2
+Standards-Version: 3.9.6
 Homepage: https://launchpad.net/django-configglue
 
 Package: python-django-configglue
