=== debian/watch ===
version=3
https://pypi.python.org/packages/source/d/django-configglue/django-configglue-(.+).tar.gz
